**Théorie des Jeux [MIF26] (3 ECTS)** 

__Responsable __: Gavin GERALD

__Site de l’UE __: envoi les supports de cours par mail APRES le cours

__Organisation __: distanciel
    - 15h CM, 6h TD, 9h TP
    - liens visio : https://classe-info.univ-lyon1.fr/gav-6ze-ohe-lds

__Rocketchat __: 

__Evaluation __:  

__Dates importantes (rendus, examens ...) __: